
@charset "utf-8";
/* CSS Document */

body{
        margin: 0;
	width: 100%;
	padding: 0;
        background-color: #000;
        
}

p{
	margin: 0 0 20px 0;	
}

p, {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',
 Meiryo, sans-serif;
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

img{
	border: 0;
        position:absolute;
}

h1, #pixels{
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',
 Meiryo, sans-serif;
	font-size-adjust:0.40;
	font-weight:700;
	font-style:normal;
}

h2{
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',
 Meiryo, sans-serif;
	font-size-adjust:0.531;
	font-weight:500;
	font-style:normal;
}

#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 20px 0 0;
}

.float-right{
	float: right;
	margin: 0 0px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}

#nav{
	list-style-type: none;
	position: fixed;
	right: 150px;
}

#nav li{
	margin: 0 0 100px 0px;
	padding: 10px;
}

#header, #intro, #second{
	width: 100%;
}

#intro{
	background:url(images/intro.jpg) 0% 0 no-repeat fixed;
	background-color: #000;
	width: 100%;
	height: 1900px;
	margin: 0 auto;
	padding: 0;
}

#second{
	background: url(images/pxgyurat1.jpg) 50% 0 no-repeat fixed;
	background-color: #000;
	height: 1791px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#second .bg{
	background: url(images/.png) 50% 0 no-repeat fixed;
	height: 1791px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	overflow: hidden;
}

#third{
	background: url(images/pxgyurapk1.jpg) 50% 0 no-repeat fixed;
	background-color: #000;
	height: 1722px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#fourth{
	background: url(images/pxgboy1.jpg) 50% 0 no-repeat fixed;
	background-color: #000;
	height: 1722px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#five{
	background: url(images/pxgboypk2.jpg) 50% 0 no-repeat fixed;
	background-color: #000;
	height: 1722px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#six{
	background: url(images/CAP1.jpg) 50% 0 no-repeat fixed;
	background-color: #000;
	height: 3000px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

.story{
	margin: 0px 0px 0px 0px;
	color:#FFFFFF;
}

.story .float-left{
	padding: 300px 0 0 10%;
	position: relative;
	width: 25%;	
}

.story .float-right{
	padding: 300px 0 0 0;
	margin-right: 15%;
	position: relative;
	width: 25%;	
}


.onsale {
  margin-top: 1470px;
  margin-left: 150px;
  position:absolute;
}
.btn {
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	display: block;
}
.btn {
background: -moz-linear-gradient(top,#BFE5F2, #63B3D2 50%,#0081B4 50%,#00679A);
	background: -webkit-gradient(linear, left top, left bottom, from(#BFE5F2), color-stop(0.5,#63B3D2), color-stop(0.5,#0081B4), to(#00679A));
	color: #FFF;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	width: 100px;
	padding: 10px 0;
}
.story .float-left a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	background-color: #000;
}

.story .float-right a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	background-color: #000;
}

.buy-usa a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	background-color: #000;
}

.buy-jp a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	background-color: #000;
}


/* footer */
.buy-jp{
	width:50%;
	float:left;
}

.buy-usa{
	width:50%;
	float:right;
}

.buy-jp p a{
  color:#BA01FF;
  font-family:Vampiro One;
}

.buy-usa p a{
  color:#BA01FF;
  font-family:Vampiro One;
}

.buy-usa p{
  text-align:center;
  font-size:5em;
  margin:20px 0 20px 0; 
}

.buy-usa a{
  text-decoration:none; 
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

.buy-jp p{
  text-align:center;
  font-size:5em;
  margin:20px 0 20px 0; 
}

.buy-jp a{
  text-decoration:none; 
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}


@font-face {
  font-family: 'Monoton';
  font-style: normal;
  font-weight: 400;
  src: local('Monoton'), local('Monoton-Regular'), url(http://themes.googleusercontent.com/static/fonts/monoton/v4/AKI-lyzyNHXByGHeOcds_w.woff) format('woff');
}

@font-face {
  font-family: 'Iceland';
  font-style: normal;
  font-weight: 400;
  src: local('Iceland'), local('Iceland-Regular'), url(http://themes.googleusercontent.com/static/fonts/iceland/v3/F6LYTZLHrG9BNYXRjU7RSw.woff) format('woff');
}

@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://themes.googleusercontent.com/static/fonts/pacifico/v5/yunJt0R8tCvMyj_V4xSjafesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}

@font-face {
  font-family: 'PressStart';
  font-style: normal;
  font-weight: 400;
  src: local('Press Start 2P'), local('PressStart2P-Regular'), url(http://themes.googleusercontent.com/static/fonts/pressstart2p/v2/8Lg6LX8-ntOHUQnvQ0E7o3dD2UuwsmbX3BOp4SL_VwM.woff) format('woff');
}

@font-face {
  font-family: 'Audiowide';
  font-style: normal;
  font-weight: 400;
  src: local('Audiowide'), local('Audiowide-Regular'), url(http://themes.googleusercontent.com/static/fonts/audiowide/v2/8XtYtNKEyyZh481XVWfVOj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
  font-family: 'Vampiro One';
  font-style: normal;
  font-weight: 400;
  src: local('Vampiro One'), local('VampiroOne-Regular'), url(http://themes.googleusercontent.com/static/fonts/vampiroone/v3/Ho2Xld8UbQyBA8XLxF1_NYbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}


@-webkit-keyframes neon6 {
  from {
    text-shadow: 0 0 10px #fff,
               0 0 20px #fff,
               0 0 30px #fff,
               0 0 40px #ff00de,
               0 0 70px #ff00de,
               0 0 80px #ff00de,
               0 0 100px #ff00de,
               0 0 150px #ff00de;
  }
  to {
    text-shadow: 0 0 5px #fff,
               0 0 10px #fff,
               0 0 15px #fff,
               0 0 20px #ff00de,
               0 0 35px #ff00de,
               0 0 40px #ff00de,
               0 0 50px #ff00de,
               0 0 75px #ff00de;
  }
}

@-moz-keyframes neon6 {
  from {
    text-shadow: 0 0 10px #fff,
               0 0 20px #fff,
               0 0 30px #fff,
               0 0 40px #ff00de,
               0 0 70px #ff00de,
               0 0 80px #ff00de,
               0 0 100px #ff00de,
               0 0 150px #ff00de;
  }
  to {
    text-shadow: 0 0 5px #fff,
               0 0 10px #fff,
               0 0 15px #fff,
               0 0 20px #ff00de,
               0 0 35px #ff00de,
               0 0 40px #ff00de,
               0 0 50px #ff00de,
               0 0 75px #ff00de;
  }
}

@keyframes neon6 {
  from {
    text-shadow: 0 0 10px #fff,
               0 0 20px #fff,
               0 0 30px #fff,
               0 0 40px #ff00de,
               0 0 70px #ff00de,
               0 0 80px #ff00de,
               0 0 100px #ff00de,
               0 0 150px #ff00de;
  }
  to {
    text-shadow: 0 0 5px #fff,
               0 0 10px #fff,
               0 0 15px #fff,
               0 0 20px #ff00de,
               0 0 35px #ff00de,
               0 0 40px #ff00de,
               0 0 50px #ff00de,
               0 0 75px #ff00de;
  }
br.clear {
  clear: both;
  font: 0pt/0pt sans-serif;
  line-height: 0;
}

hr {
  margin: 10px 0;
  border: 0;
  clear: left;
}